<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>530141</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>357300</com:RegistrationNumber>
  <com:ApplicationDate>2016-04-01</com:ApplicationDate>
  <com:RegistrationDate>2016-12-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-04-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5301410.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace a údržba dat v počítačových databázích, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), hospodářské (ekonomické) prognózy, obchodní nebo podnikatelské informace, podnikatelské informace o obchodních kontaktech, obchodní management a podnikové poradenství, obchodní management pro nezávislé poskytovatele služeb, obchodní nebo podnikatelské poradenství (profesionální), obchodní nebo podnikatelský průzkum, systemizace informací do počítačové databáze, poradenství v obchodní činnosti, poskytování obchodních informací prostřednictvím webových stránek, obchodní průzkum trhu, komerční informace a rady pro spotřebitele, reklama (propagace), reklama on-line v počítačové síti, rozšiřování reklamních nebo inzertních materiálů, řízení poradenských obchodních nebo podnikatelských služeb, poskytování pomoci při řízení obchodních nebo průmyslových podniků, sjednávání a uzavírání obchodních transakcí pro třetí strany, služby v oblasti srovnávání cen, služby, subdodavatelské služby (obchodní pomoc), systemizace informací do počítačových databází, vedení kartoték v počítači</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy (finanční), burzovní makléřství, důchodové fondy, elektronický převod kapitál, finanční analýzy, finanční informace, finanční management, provádění plateb pro jiné, finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), finanční poradenství, finanční řízení, finanční služby, informace o pojištění, kapitálové investice, konzultační služby (finanční), konzultační služby v oblasti pojišťovnictví, koupě na splátky (financování), kurzovní záznamy na burze, makléřství cenných papírů, penzijní fondy, platby na splátky, uzavírání životních pojistek (životní pojištění), služby pro zhodnocení rizika v pojištění, zprostředkování pojištění, pojištění (nemocenské), poradenství v oblasti pojištění, poskytování finančních informací prostřednictvím webových stránek, převody (platební) vykonávané elektronicky, financování půjček, půjčky (zástavní), splácení plateb, správa majetku, správa nemovitostí, uzavírání smluv úrazového pojištění, služby týkající se úvěrových karet, uzavírání pojistek proti požáru, zajištění financování stavebních projektů, poradenství v oblasti financí, obchodování s cennými papíry, obchodování na burze, prodej podílů v investičních fondech, zprostředkování komplexních služeb při poskytování pojištění, úvěrů, hypoték a investic</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2016-04-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>VITAL Finance s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Krč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
